View Single Post
Old 11 February 2011, 18:46   #37
Retro Freak

tomcat666's Avatar
Join Date: Nov 2001
Location: Slovenia
Age: 43
Posts: 1,047
Originally Posted by gingerbeardman View Post
Unable to install this on my phat PS3, when trying to install the package I get:

"An error accured during the install operation"
error code (80029567)

I have successfully installed other emulators on the same setup.

Any ideas?

What FW are you using ? 3.41 with JailBreak, 3.55 Geohot, 3.55 Kmeaw??? For Geohot you need a special package for Kmeaw you need to run lv2patch utility before.
tomcat666 is offline  
Page generated in 0.04889 seconds with 9 queries